[strings]

idinfo=提示
idconfirm=確認
idsearch=正在搜尋：
idfind=找到檔案：
idencrypt=成功加密：
encrypting=正在加密：
encrypting1=正在加密第
gewenjian=個檔案。
gewenjian1=個檔案，共
gewenjian2=個檔案，完成
hascancle=上次掃描被取消。
finding=正在查找需要加密的檔案。。。
hasfinish=掃描結束，本次掃描共完成
hasfinish1=個檔案的加密。

//Tools
hasrun=白金甲工具程式已經啟動。

//main
uninst=您確實要刪除白金甲用戶端了嗎？
registerfalse=開啟註冊表失敗!
noclient=用戶端並不存在。
noclient1=本機未安裝白金甲用戶端。
uninstsuccess=卸載成功!請重新啟動電腦。
uninstfalse=未卸載徹底，請重複刪除。
scanstart=本機未安裝白金甲或未正常啟動。無法啟動掃描程式。
connecterror=連接伺服器檔案受損，不能進行檔案掃描加密。請重新設定。
nosufix=無法從伺服器獲得密鑰和後綴群。
sufix1=掃描加密檔案後綴為“
sufix2=”。若後綴群與要求保密的檔案不同，請從伺服器變更策略後再進行掃描。
nodll=沒找到相應的動態庫，無法進行檔案掃描加密。
pausecli=暫停用戶端
runcli=運行用戶端
noclient2=未安裝用戶端
nohascli=DDS用戶端不存在。
stopfalse=停止用戶端失敗。請重試。
stoptrue=停止用戶端成功。
runing=用戶端正在運行。
runtrue=運行用戶端成功。
runfalse=重啟用戶端失敗，請重試。

//setclient
serverport=伺服器名及連接埠號必須輸入。連接埠號要與伺服器連接埠號一致，如果服務端運行正常，請不要修改預設值。
saveserver=伺服器設定資訊保存成功。若要立即生效請重新啟動電腦。

connectfalse=連接首選服務端出錯。請檢查網路及設定，服務端是否啟動。
connectsuccess=連接首選伺服器成功。
connectfalse1=連接備選服務端出錯。請檢查網路及設定，服務端是否啟動。
connectsuccess1=連接備選伺服器成功。

//EnScan

//Attset
PWError=密碼錯誤，請重新輸入。
PWPass3=密碼錯誤三次，登錄界面將退出。

[Frm_Main]
LaVer.Caption=V4.2.1.0808
Label8.Caption=幫助
Label8.Hint=檢視使用說明
Label1.Caption=退出
Label1.Hint=退出本程式
Button1.Caption=卸載用戶端
Button1.Hint=卸載用戶端程式
Button2.Caption=檔案掃描加密
Button2.Hint=掃描本機指定資料夾中的檔案並進行加密
Button3.Caption=運行用戶端
Button3.Hint=對用戶端程式進行操作
Button4.Caption=用戶端參數設定
Button4.Hint=設定用戶端連接參數

[Frm_SetClient]
RzLabel1.Caption=白金甲
RzLabel2.Caption=設定用戶端參數
SpeedButton_Close.Caption=退出
RzLabel5.Caption=啟動延時：
RzLabel6.Caption=秒
RzBitBtn5.Caption=確定
RzBitBtn5.Caption=取消
GroupBox1.Caption=主伺服器
RzLabel3.Caption=伺服器：
RzLabel4.Caption=連接埠號：
RzBitBtn1.Caption=測試
GroupBox2.Caption=備用伺服器
RzLabel7.Caption=伺服器：
RzLabel8.Caption=連接埠號：
RzBitBtn2.Caption=測試
RzBitBtn3.Caption=退出(&E)

[Frm_EnScan]
caption=DDS掃描加密工具
Label1.Caption=說明：點擊開始進行涉密檔案的掃描。
Label2.Caption=正在加密第24個檔案，共1245個檔案，完成34%
Button1.Caption=開始
Button2.Caption=退出

[Frm_Dir]
caption=選擇掃描加密的硬碟
Label2.Caption=選擇目錄：
Label3.Caption=此目錄除外：
BitBtn1.Caption=確定
BitBtn2.Caption=取消
CheckBox1.Caption=所有硬碟
CheckBox2.Caption=C盤除外
CheckBox3.Caption=D盤除外

[Frm_attest]
caption=密碼認證
Label1.Caption=驗證密碼：
Button1.Caption=確認
Button2.Caption=取消
